
<?php if($active == 'pemeriksaan_lab' || $active == 'ugd'){ 
$this->db->where('deleted','0');
$template = $this->Content_m->get_value('bbmc_re_laboratorium_template','tindakan_lab',$tindakan_lab,'template_set');
//echo $this->db->last_query();
?>

<?php 
$this->db->where('id_re_laboratorium',$id_re_laboratorium);
$cek = $this->Content_m->get_values('bbmc_tr_laboratorium_hasil','tindakan_lab',$tindakan_lab,'tindakan_lab');
if($cek != ''){ ?>
<a class="hasil blink_me" target="_Blank" href="<?=site_url()?>/front_office/ugd_dir/ugd/hasil_pemeriksaan_lab/<?=$id_re_pasien?>/<?=$id_re_laboratorium?>/<?=$id_re_kunjungan?>/<?=$tindakan_lab?>/<?=$template?>" style="color:blue">
<i class="fa fa-print"></i> Lihat Hasil &nbsp;
</a>   
<?php }?>



<?php 
$cek = $this->Content_m->get_value('bbmc_re_laboratorium_kecuali','tindakan_lab',$tindakan_lab,'tindakan_lab');
if($cek == ''){ ?>
<a class="hasil"  href="<?=site_url()?>/front_office/ugd_dir/ugd/set_pemeriksaan_lab/<?=$id_re_pasien?>/<?=$id_re_laboratorium?>/<?=$id_re_kunjungan?>/<?=$tindakan_lab?>/<?=$template?>" style="color:blue">
<i class="fa fa-pencil"></i> Update 
</a>
<?php }?>
<?php }?>

